*{
    margin:0px;
  
    padding: 0px;
   
}
h1{
    margin: 10px;
    background-color: black;
    color: white;
    padding: 20px;
}
div{
    background-color: gray;
    margin: 10px;
    padding: 15px;
}
h2{
    display: inline-block;
    margin-right: 35%;
}
a{
    color: black;
    text-decoration: none;
}
nav{
    margin:15px;
    background-color: lightgray;
}
ul{
    list-style-type: none;
}
li{
    display: inline-block;
    margin-right: 25%;
}
li:first-child{
    margin-left: 25px;
}
li:last-child{
    margin-right: 0px;
}
img{
    width: 200px;
    float: left;
    
   
}
p{
    float: right;
padding-left: 20%;
}
article{
    
}
